## liblockfile-simple-perl 0.207

=== debian/changelog ===
liblockfile-simple-perl (0.207-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Maximilian Gass ]
  * Switch to source format 3.0 (quilt)
  * Add (modified) patch by Baurzhan Ismagulov <ibr@radix50.net> to detect
    lock file creation errors (closes: #294972)
  * Update copyright file: add year 2011, update format
  * Add patch to fix typos in POD
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.1: no changes necessary
  * Reduce debian/rules to minimum
  * Change short description to noun phrase
  * Switch to debhelper compat level 8

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 23 Feb 2011 17:16:18 +0100

liblockfile-simple-perl (0.207-1) unstable; urgency=low

  * New upstream release
  * debian/copyright - Upstream Added GPL license
  * debian/control
    + Set standards-version to 3.8.0 (no changes neede)
    + debhelper and compat level set to 7
    + Add ${misc:Depends} to Depends field
    + add /myself to uploaders
  * debian/rules - use dh7 template from dh-make-perl

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 10 Oct 2008 11:13:44 -0600

liblockfile-simple-perl (0.206-1) unstable; urgency=low

  [ gregor gerrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * New upstream release
  * debian/copyright: convert to machine-readable format
    + upstream license is Artistic-only
    + update years of copyright
  * debian/rules: replaced with (adapted) rules.MakeMaker.noxs from
    dh-make-perl
  * bump debhelper compatibility level to 5
  * Standards-Version: 3.7.3 (no changes)
  * Move debhelper from B-D-I to B-D
  * Add myself to Uploaders
  * debian/watch: improved version matching pattern
  * Revert the patch to Simple.pm applied to fix #136233 -- warning when not
    using nfs. The new upstream release now takes care to initialize $hostname
    for non-nfs usage too.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 25 Feb 2008 00:07:12 +0200

liblockfile-simple-perl (0.2.5-7) unstable; urgency=low

  * Changed priority to optional (from extra)
    - Now corresponds to override file

 -- Jay Bonci <jaybonci@debian.org>  Wed, 16 Feb 2005 18:28:16 -0500

liblockfile-simple-perl (0.2.5-6) unstable; urgency=low

  * New maintainer (Closes: #293327)
  * Changed section from libs to perl
  * Removed debhelper example files (debian/*.ex, debian/ex.*)
  * Removed README.Debian file as it was blank
  * Changed Build-Depends to Build-Depends-Indep
  * Removed the docs file, as it's only installing the README
  * Removed README from the package as it is just textified POD
  * Changed shlibs:depends to perl:depends (now correct)
  * Bumped debhelper dependancy to 4.1
  * Adds debian/compat file per debhelper best practices
  * Adds Build-Dependancy on perl 5.6.1-16 and liblog-agent-perl
  * Adds regular dependancy on liblog-agent-perl
  * Merged to my standard rules template
  * Cleaned build cruft out of diff

 -- Jay Bonci <jaybonci@debian.org>  Wed, 16 Feb 2005 17:14:33 -0500

liblockfile-simple-perl (0.2.5-5) unstable; urgency=low

  * Applied patch from Martin Pitt <martin.pitt@ubuntu.com> to remove
    /usr/lib/perl/5.8 since it conflicts with perl-base.  Closes: #293315.
  * I'm orphaning this package.  Maintainer set to QA group.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  2 Feb 2005 09:21:09 -0600

liblockfile-simple-perl (0.2.5-4) unstable; urgency=low

  * Made sure to remove .packlist from deb.  Closes: #152225, #171871.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  5 Feb 2003 16:10:08 -0600

liblockfile-simple-perl (0.2.5-3) unstable; urgency=low

  * Fix binary-indep target.  Closes: #157484.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 15 Oct 2002 09:20:03 -0500

liblockfile-simple-perl (0.2.5-2) unstable; urgency=low

  * Fixed warning.  Closes: #136233.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 20 Apr 2002 13:10:54 -0500

liblockfile-simple-perl (0.2.5-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  6 Jan 2001 17:52:19 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address "jgoerzen@complete.org"
End:
