=== debian/control ===
Source: liblockfile-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Maximilian Gass <mxey@cloudconnected.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, liblog-agent-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/LockFile-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblockfile-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblockfile-simple-perl/

Package: liblockfile-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liblog-agent-perl
Description: Perl module for simple advisory file locking
 The LockFile::Simple extension provides simple file locking, of
 the advisory kind, i.e. it requires cooperation between applications
 wishing to lock the same files.
 .
 It is meant to be used in quick-and-dirty scripts or more elaborated
 programs that want a simple locking scheme, yet with a reasonable
 level of configuration.
