=== debian/control ===
Source: liblockfile-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-agent-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblockfile-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblockfile-simple-perl.git
Homepage: https://metacpan.org/release/LockFile-Simple

Package: liblockfile-simple-perl
Architecture: all
Depends: liblog-agent-perl,
         ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for simple advisory file locking
 The LockFile::Simple extension provides simple file locking, of
 the advisory kind, i.e. it requires cooperation between applications
 wishing to lock the same files.
 .
 It is meant to be used in quick-and-dirty scripts or more elaborated
 programs that want a simple locking scheme, yet with a reasonable
 level of configuration.
