=== debian/watch ===
version=4
https://metacpan.org/release/LockFile-Simple .*/LockFile-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
